.root {
  position: relative;
  padding: 0.25em 1em 2em 1em;
  box-sizing: border-box;
  border-radius: 0.4rem;
  border: 2px solid;
  border-color: #bbb;
  min-width: 10rem;
}

.boothLabel {
  font-weight: normal;
  padding-right: 0.5em;
}

.logo {
  display: flex;
  align-items: center;
  position: relative;
  width: 15rem;
  height: 6rem;
  margin-top: 0.75em;
  text-align: center;

  img {
    flex-grow: 1;
    max-width: 100%;
    max-height: 100%;
    height: auto;
    width: auto;
  }
}
